local fn = _gn(0x964000D355219FC0)
--- Returns the ped's animal type hash: https://alloc8or.re/rdr3/doc/enums/eAnimalType.txt
-- Combine this with GET_STRING_FROM_HASH_KEY to display localized entity names
function Global.GetPedAnimalType(ped)
	return _in2(fn, ped, _ri)
end
